
QGIS Application - Feature request #11114

Add maki symbol set to standard distribution

2014-08-28 06:43 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 19444

Description

https://github.com/mapbox/maki

Related issues:

Related to QGIS Application - Feature request # 7981: Add SVG symbol sets Closed 2013-06-03

History

#1 - 2016-08-22 05:40 AM - Anita Graser

Maki are in the resource sharing default collection at https://github.com/anitagraser/QGIS-style-repo-dummy/tree/master/collections/all_maki_icons now

#2 - 2017-04-30 11:49 AM - Anita Graser

Repo moved to https://github.com/qgis/QGIS-Resources/tree/master/collections/all_maki_icons

#3 - 2017-04-30 12:20 PM - Paolo Cavallini

- Resolution set to fixed/implemented

Added.

#4 - 2017-04-30 12:40 PM - Giovanni Manghi

- Status changed from Open to Closed
